mav_windowBackfaceCullSet(3)

NAME
mav_windowBackfaceCullSet - Set backface culling for a window.

LEVEL
Maverik Level 1

SYNTAX
void mav_windowBackfaceCullSet(MAV_window *w, int v);

ARGUMENTS
Window. Set backface culling on or off.

DESCRIPTION
This function sets backface culling for a window to be on (v = MAV_TRUE) or off (v = MAV_FALSE).